.credit-banner1{
    width: 100%;
    min-width: 1200px;
    height: 350px;
    margin: 0 auto 24px;
    background: url(../images/credit_banner1.jpg) no-repeat top center;
}
.navigation{
	height: 18px;
	line-height: 18px;
	padding-left: 18px;
	margin-bottom: 18px;
	background: url(../images/navigation_icon.png) left center no-repeat;
}
.work-title1{
	margin-bottom:22px;
	height: 66px;
	background: url(../images/work-title.png) no-repeat;
}
.work-title1 div{
	text-align: center;
}
.work-title1 .title1{
	line-height: 50px;
	color:#fff;
	font-size: 24px;
	font-weight: bold;
}
.work-title1 .title2{
	color:#77a0cf;
	font-size: 14px;
}
.dynamic-lists li{
	width: 100%;
	padding-top:20px;
	height: 94px;
	border-bottom: 1px dashed #d9d9d9;
}
.dynamic-lists .date{
	margin:0px 22px 0px 22px;
	width: 110px;
	height: 72px;
	border: 1px solid #f1f1f1;
	text-align: center;
}
.dynamic-lists .year{
	width: 100%;
	height: 36px;
	line-height: 36px;
	color:#000;
	font-size: 18px;
	font-weight: bold;
	background: #f1f1f1;
}
.dynamic-lists .month{
	line-height: 36px;
	font-size: 16px;
}
.lists-text a{
	font-size: 18px;
	line-height: 36px;
}
.lists-text p{
	font-size: 16px;
	line-height: 36px;
}
/*分页*/
.paginator1 {
    font: 12px Arial,Helvetica,sans-serif;
    margin: 55px 0px 94px 0px;
    /* padding: 10px 0; */
  }
.paginator1 a{
    display: inline-block;
    background: #f3f3f3;
    color: #000000;
    font-size: 12px;
    margin-right: 2px;
    padding: 5px 10px;
    text-decoration: none;
}
.paginator1 .on{
	border: 1px solid #c40001;
	background: #fff;
}
.paginator1 input{
	width: 14px;
    height: 25px;
    border: none;
    color: #c40001;
    font-size: 12px;
    margin-right: 2px;
    padding: 0px 10px;
    background: #f3f3f3;
}
/*工作动态内容页*/
.contentpage_title{
	width:100%;
	height:auto !important;
	min-height:36px;
	color:#c40001;
	text-align:center;
	line-height:36px;
	font-size:20px;
	padding:40px 0 35px;}
.contentpage_source{
	width:100%;
	height:50px;
	background:#f2f2f2;
	line-height:50px;
	color:#999999;
	font-size:16px;
	margin-bottom:15px;}
.print{
	background:url(../images/c_101.png) left center no-repeat;
	color:#999999;
	font-size:18px;
	padding-left:23px;}
.share{
	background:url(../images/c_102.png) 55px center no-repeat;
	color:#999999;
	font-size:18px;
	padding-right:120px;
	height:30px;}
.publish{
	float:left;
	padding-left:223px;}
.p_rnfx{
	float:left;
	width:215px;
	height:50px;}
.bdsharebuttonbox{
	float:right;
	padding-top:11px;
}
.contentpage_content{
	width:100%;
	height:auto !important;
	min-height:500px;
	line-height:32px;
	font-size:16px;
	color:#333333;
}
	
	
/* 信用查询服务 */	
.query-service{
	width:100%;
	height:51px;
	margin:0 auto 30px;
}

.query-service a{
	display:block;
	width:600px;
	height:51px;
	float:left;
	background:url(../images/credit_icon17.jpg) repeat-x;
	line-height:42px;
	text-align:center;
	color:#fff;
	font-weight:bold;
}

.query-service a:hover{
	background:url(../images/credit_icon16.jpg) no-repeat;
	color:#fff;
}

.query-service a.hover{
	background:url(../images/credit_icon16.jpg) no-repeat;
	color:#fff;
}

.query-gcon{
	width:100%;
	margin:0 auto;
}

.basic-con{
	width:100%;
	height:55px;
	line-height:40px;
	color:#333;
	font-weight:bold;
	background:url(../images/credit_icon19.png) no-repeat left 10px;
	text-indent:25px;
}

.basic-jbxx{
	margin:0 auto 20px;
	border-top:#999999 1px solid;
	background:#f1f1f1;
	padding:10px 20px;
	font-size:16px;
	color:#333;
}

.basic-jbxx b{
	display:block;
	text-align:right;
}


.basic-jbxx table td{
	line-height: 35px;
	padding-left:5px;
}

.basic-con2{
	width:100%;
	height:55px;
	line-height:40px;
	color:#333;
	font-weight:bold;
	background:url(../images/credit_icon21.png) no-repeat left 10px;
	text-indent:25px;
}

.basic-spqk{
	width:100%;
	margin:0 auto 30px;
}

.basic-spqk table{
	border-bottom:#f1f1f1 1px solid;
	border-left:#f1f1f1 1px solid;
}

.basic-spqk table td{
	border-top:#f1f1f1 1px solid;
	border-right:#f1f1f1 1px solid;
	line-height:25px;
	padding:15px 0;
	text-align:center;
	font-size:17px;
}

.basic-spqk table .bg{
	background:#f1f1f1;
	border-bottom:#fff 1px solid;
	font-weight:bold;
}
/* /信用查询服务 */	

/* 双公示 */
.double-publicity{
	width:762px;
	height:51px;
	margin:0 auto 30px;
	background:url(../images/credit_icon17.jpg) repeat-x;
	float:left;
}

.double-publicity a{
	display:block;
	width:108px;
	height:51px;
	float:left;
	line-height:42px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	border-right:#fff 1px solid;
	font-size: 16px;
}

.double-publicity a:hover{
	background:url(../images/credit_icon23.png) no-repeat;
	color:#fff;
	background-size: 252px 51px;
}

.double-publicity a.hover{
	background:url(../images/credit_icon23.png) no-repeat;
	color:#fff;
	background-size: 110px 51px;
}

/* /双公示 */

.search-container{
	width:290px;
	height:40px;
	border:#d7d7d7 1px solid;
	border-right:none;
	background:#f1f1f1;
	border-radius:20px;
	float:right;
}
.search{
	width:235px;
	height:40px;
	border:none;
	border-radius:20px;
	background:none;
	line-height:40px;
	font-size:16px;
	color:#999999;
	padding-left:15px;
	float:left;
}
.search-frame{
	width:40px;
	height:40px;
	border-radius:20px;
	background:#cb1820 url(../images/search.png) center no-repeat;
	float:right;
	border:none;
	display:block;
}


